.head_tool_bar {
	background: #483D4E;
}
.panel-home-categories > .panel-heading a {
	color: white;
	font-size: 19px;
}

.logos {
	width: 182px;
	height: auto;
	position: relative;
}
.site_header {
	background-color: white;
	border-color: white;
	height: 106px;
}
.paddingg {
	margin-top: -33px !important;
	margin-right: 146px;
}
.nav.navbar-nav {
	padding-top: 33px;
}
.navbar-btn {
	margin-top: 43px;
	margin-bottom: 8px;
	margin-right: 72px;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
	color: #DBC5C5;
	border-bottom: none;
}
.col-xs-9 {
	width: 100%;
}
.navbar-inverse .navbar-nav > li > a {
	color: #21314B;
	font-size: 18px;
	font-weight: bold;
}
.navbar-inverse {
	background-color: white;
}
.head_tool_bar {
	background: white;
}
.index-head {
	background-image: url('https://www.xtree.com.au/themes/basecamp_free/img/Topone.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-top: -5px;
	min-width: 1224px;
	height: 450px;
}
.index-head .index-head-btns {
	text-align: center;
	padding: 1% 1% 10% 5%;
}
.color-section {
	background-image: url('https://www.xtree.com.au/themes/basecamp_free/img/BG new.JPG');
	background-repeat: no-repeat;
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.home_grid ul.ad_squares li.c_ad_block a span.ad_price {
	background: #F69E3F;
	color: #FFFFFF;
}
.badge-success {
	background-color: #EC7029;
}
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 500px
}
.panel-home-categories > .panel-heading {
	border-bottom: 1px solid #483D4E;
	background: #21314B;
	padding: 10px;
}


/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 40px;
}

.header-text h2 span {
    background-color: #2980b9;
	padding: 10px;
}

.header-text h3 span {
	background-color: #000;
	padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}
.site_header {
	background-color: #FFFFFF;
	border-color: #C5C5C5;
	-webkit-box-shadow: 0 0 4px rgba(49, 49, 49, 0.5);
	-moz-box-shadow: 0 0 4px rgba(49, 49, 49, 0.5);
	box-shadow: 0 0 4px rgba(49, 49, 49, 0.5);
	margin-bottom: 0px !important; 
	min-width: 1224px;
}
.header-text.hidden-xs {
	margin-top: 58px;
	margin-left: 31px;
}
.footer.menu1 {
	width: 33.33%;
	float: left;
}
section {
	padding: 35px 0px 1px 0px;
}
section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}
#footer {
	/* background: white !important; */
	border-top: 3px solid #E7591E;
	background: url('https://www.xtree.com.au/themes/basecamp_free/img/Footer 2.JPG');
}
#footer h5{
	padding-left: 10px;
    border-left: 3px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 20px;
    color:#ffffff;
}
#footer a {
	color: #E7591E;
	text-decoration: none !important;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
}
#footer ul.social li{
	padding: 3px 0;
}
#footer ul.social li a i {
	margin-right: 15px;
	font-size: 41px;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.social li:hover a i {
	font-size:30px;
	margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
	color:#E7591E;
}
#footer ul.social li a:hover{
	color:#eeeeee;
}
#footer ul.quick-links li{
	padding: 3px 0;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.quick-links li:hover{
	padding: 3px 0;
	margin-left:5px;
	font-weight:700;
}
#footer ul.quick-links li a i{
	margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
    font-weight: 700;
}
.WebHosting {
	font-size: 24px;
	color: white;
	border-bottom: 2px dotted #21314B;
	line-height: 42px !important;
	margin: 0px 83px 14px 83px;
}
.list-inline {
	padding-left: 0;
	margin-left: 3px;
	list-style: none;
	padding-top: 35px;
}
.main-footer-content {
	border-top: 1px solid white;
}
.ocLicence.text-center {
	color: white;
	text-align: center;
}
.btn-base-light {
	color: #EC7029;
	background-color: transparent;
	border-color: #EC7029;
	border-width: 2px;
}
.home_grid ul.ad_squares li.c_ad_block a span.ad_price {
	background: #EC7029;
	color: #FFFFFF;
}
.adsbygoogle {
	text-align: center;
}
#price {
	width: 100%;
}
.intl-tel-input.allow-dropdown {
	width: 100%;
}
.col-xs-9.pull-left {
	padding: 20px 93px;
}
#margintop {
	margin-top: 51px;
}
.readmore {
	text-align: center;
	padding-top: 34px;
	padding-bottom: 34px;
}
.rmm {
	background: #21314B;
	padding: 12px 32px;
	color: white;
	border-radius: 5px;
}
.rmm:hover {
	text-decoration: none;
	color: white;
	background: #EC7029;
}
.ad_inner {
	float: left;
	max-height: 326px;
}

#latesad {
		font-size: 31px;
	color: #21314B;
	/* text-decoration: underline; */
	/* line-height: 65px; */
	padding-top: 10px;
	padding-bottom: 18px;
}
.width50 {
	width: 50%;
	float: left;
}
.addinfo {
	text-align: center;
	margin-top: 27px !important;
	border: 1px solid #CCCCCC;
	padding: 10px 0px;
	background: white;
	margin: 10px 14px 10px 14px;
}
.addinfoo {
	text-align: center;
	border: 1px solid #CCCCCC;
	padding: 10px 0px;
	background: white;
}
.info {
	padding-left: 7px;
	padding-top: 18px;
	font-size: 17px;
}
.saadd {
	margin: 0px 40px!important;
}
.saaddd {
	margin: 0px 76px!important;
}
.Cate {
	text-align: center;
	/* color: #21314B; */
	font-size: 31px;
	color: #21314B;
	/* text-decoration: underline; */
	line-height: 65px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-top: -14px;
	background: white;
}



.multi-item-carousel{
  .carousel-inner{
    > .item{
      transition: .6s ease-in-out all;
    }
    .active{
      &.left{
        left:-33%;
      }
      &.right{
        left:33%;
      }
    }
    .next{
      left: 33%;
    }
    .prev{
      left: -33%;
    }
  }
  .carouse-control{
    &.left, &.right{
      background-image: none;
    }
  }

  @media all and (transform-3d), (-webkit-transform-3d) {
    &{
      .carousel-inner {
        > .item{
          transition: .6s ease-in-out all;
          -webkit-backface-visibility: visible;
          backface-visibility: visible;
          -webkit-perspective: none;
          -webkit-transform: none!important;
          transform: none!important;
        }
      }
    }
  }
}
.col-md-12.col-md-offset-2 {
	margin-left: 0px;
}
#leftcor {
	margin-left: -58px;
	color: #21314B;
}
#rihtcor {
	/* margin-left: 39px; */
	margin-right: -58px;
	color: #21314B;
	
/* background: #21314B; */
}
.col-lg-4.col-md-4.col-sm-4.col-xs-10.ad_griditem.clearfix:hover {
	background: white;
	transition: scale(0.5s);
}
.ad_listings ul.ad_list.list li .ad_photo .ad_photo_inner {
	padding: 0px 0px;
}
.ad_listings ul.ad_list.list li .ad_photo img {
	display: block;
	width: 100%;
	max-width: 100%;
	margin: 0px auto;
	height: 252px;
}
.ad_inner {
	float: left;
	max-height: 399px;
	/* text-align: center; */
}
.ad_listings ul.ad_list.list li.ad_griditem .ad_details {
	width: 100%;
	float: left;
	padding-top: 20px;
	text-align: center;
}
.ad_listings ul.ad_list.list li p.ad_desc {
	color: #A5A5A5;
	min-height: 53px;
}
.ad_inner {
	float: left;
	max-height: 481px;
	/* text-align: center; */
}
.ad_listings ul.ad_list.list li.ad_griditem .ad_photo {
	width: 100%;
	float: left;
}
.ad_listings ul.ad_list.list li .ad_buttons {
	text-align: center;
}